Bug 244444 - net-mgmt/tornova: Reset maintainership
Summary: net-mgmt/tornova: Reset maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-26 21:26 UTC by Neel Chauhan
Modified: 2020-02-27 21:27 UTC (History)
1 user (show)

See Also:
neel: maintainer-feedback+


Attachments
Patch (Revision 1) (314 bytes, patch)
2020-02-26 21:26 UTC, Neel Chauhan
neel: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-02-26 21:26:13 UTC
Created attachment 211968 [details]
Patch (Revision 1)
Comment 1 Automation User 2020-02-26 23:00:47 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/121358225
Comment 2 commit-hook freebsd_committer 2020-02-27 21:27:04 UTC
A commit references this bug:

Author: sunpoet
Date: Thu Feb 27 21:26:11 UTC 2020
New revision: 527297
URL: https://svnweb.freebsd.org/changeset/ports/527297

Log:
  Reset maintainership

  - While I'm here, mark DEPRECATED and set EXPIRATION_DATE to 2020-03-31

  PR:		244444
  Submitted by:	Neel Chauhan <neel@neelc.org> (maintainer)

Changes:
  head/net-mgmt/tornova/Makefile
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-02-27 21:27:56 UTC
Committed. Thanks!